Subject: Re: bug#6953: 24.0.50; serious security bug in create backup files

From: Stefan Monnier <[email-masked]>
Date: Wed, 08 Sep 2010 10:52:15 +0200

> An attempt at a proper fix (the manual would also need updating):

Wouldn't it be better to close the window in backup-buffer-copy?

        Stefan